/*
Theme Name: NotSalmon Canvas Child Theme
Version: 1.0
Description: Child theme for NotSalmon.com
Author: ezduzit Graphic Design
Author URI: http://www.ezduzit.ca
Template: canvas
*/
 
@import url("../canvas/style.css");

.clear {clear:both;}

/* - Colors - 

Main Orange:   #ff7a00
Darker Orange: #cc6200
Teal:          #118c89

- End Colors - */

/* ----------------------------------------- Wrapper CSS + Header + Nav ----------------------------------------- */
@font-face {
    font-family: 'GeosansItalic';
    src: url('fonts/geosanslight-oblique-webfont.eot');
    src: url('fonts/geosanslight-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/geosanslight-oblique-webfont.woff') format('woff'),
         url('fonts/geosanslight-oblique-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Geosans';
    src: url('fonts/geosanslight-webfont.eot');
    src: url('fonts/geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/geosanslight-webfont.woff') format('woff'),
         url('fonts/geosanslight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.stButton .chicklets {display:none;}
.fb_share_large a.fb_sharecount_zero { background:none; height:0; margin:0;}
.fb_share_small {float:none !important; margin:0 3px;}

.themeslug-menu-item-parent > a:after {
    color: #ccc;
    content: '\a0 \a0 \25BC';
    font-size: 10px;
    vertical-align: 1px;
}
 
.sub-menu .themeslug-menu-item-parent > a:after {
    content: '\a0 \a0 \a0 \25B6';
}

table {border-color: #ffffff !important;}


/* - Main Navigation - */

#navigation {
    text-align: center !important;
    background: none;
    margin-bottom: 1em;
}

#main-nav {
    float: none !important;
    display: inline-block !important;
}

#main-nav li {
    text-align: center !important;
}

#wrapper #navigation ul.nav > li:hover {
    background: none !important;
}

#navigation ul.nav li a {
    border-radius: 5px 5px 5px 5px !important;
    -moz-border-radius: 5px 5px 5px 5px !important;
    -webkit-border-radius: 5px 5px 5px 5px !important;
    margin: 1em 0.3em;
}

.nav a {
    padding: 12px 20px;
    text-align: center;
}

/* ----------------------------------------- Main Content ----------------------------------------- */

/*------- Home Page - 3 Boxes ------- */
.threecol-one .cpt_item_content span.cpt-content img {
    max-height: 230px;
    width: auto;
}


/*------- Happy Kids - Page ------- */

p.lefty a.woo-sc-button.orange {
    float: left;
    margin-top: 7px;
}

.rockstar-signup {
    float: right;
    width: 487px;
}

.rockstar-signup ul li {
    list-style: none outside none;
}

#main .overlayer .overlay {
    background: none rgba(0, 0, 0, 0.85) !important;
}

div.overlayer {
    margin-right: 15px;
}

.overlayer .overlay > div {
    text-align: center;
}

/*----------------------------------- */


/*------- Pillage & Conquer - Page ------- */

.pillage-button {
	width: 250px;
	height: 425px;   
	float: right;
	margin-left: 20px;
	margin-bottom: 0;
}


.pillage-button .widgets_on_page ul {
    margin: 0;
    padding: 0 20px 0 0;
}

.pillage-button .widgets_on_page ul li {
    list-style: none outside none;
}

.pillage-button .widgets_on_page .textwidget a{
	display: block;
	height: 250px;
	width: 250px;
	background: url("http://notsalmon.com/wp-content/themes/NotSalmon-canvas-child/images/notsalmon_pillage&conquer_buy-button.png") no-repeat scroll 0 0 transparent; 
}

.pillage-button .widget p.pillage-fine-print {
    background-color: #118C89;
    color: white;
    padding: 5px;
}


/*
.pillage-button .widgets_on_page .textwidget form input{
    width: 240px;
    height: 210px;
    border: none;
    background: none;
}

body .pillage-form-01_wrapper .gform_body .gform_fields .gfield .gfield_label,
body .pillage-form-01_wrapper .gform_body .top_label textarea.textarea, 
body .pillage-form-01_wrapper .gform_body  .top_label input.medium,
body .pillage-form-01_wrapper .gform_body  .top_label select.medium {
    width: 85% !important;
}  */

/*------- Pillage & Conquer - Page - END------- */


.entry {margin-top: -20px;}

.entry img, img.thumbnail {
    border: none !important;
    padding: 0 !important;
}

#main .type-post .entry img {
    height: auto;
    max-width: 650px;
}

#main .type-post .entry img.alignleft {max-width:325px;}

span.shortcode-highlight {
    background: none !important;
    padding:0 !important;
	color: #118C89;
}

#comments {display:none;}

/* ------- Blog - Karen's Top 30 ------- */

.col-left .nav-entries a span {
	margin-bottom: 10px;
}

.top5posts {
    border: 1px solid #FF7A00;
    padding: 10px;
    text-align: left;
    width: 240px;
    margin: 0 auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.widget .top5posts h3 {
    font: bold 18px/1.5em Josefin Sans, arial, sans-serif;
}

.top5posts ul {
    list-style-position: outside;
    font: 12px/1.2em 'PT serif',arial,sans-serif;
    padding: 0 15px;
}

.top5posts ul li {
    margin-bottom: 10px;
}

.widget .top5posts ul li a {
    color: #555555;
    line-height: 18px;
}

.top5posts ul li span {
margin-left: -5px;
}


/* ------- Blog - RSS Feed ------- */

.widget .rss-signup {
    border: 1px solid #FF7A00;
    height: 168px;
    padding: 10px;
    text-align: left;
    width: 240px;
    margin: 0 auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.widget .rss-signup p {
    font: normal 21px/1.1em 'Josefin Sans', arial, sans-serif;
    color: #555;
}

.widget .rss-signup p span {
    color: #333;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

.rss-signup p a img {
    margin: 10px 10px 0 0;
}


/* ------- Blog - Popular posts ------- */

#sidebar .widget_woo_tabs {
    width: 260px !important;
    margin: 0 auto !important;
}


.widget_woo_tabs #tabs .inside li a {
    color: #FF7A00;
}





/* ------- Blog - Share the love - text ------- */
.post {margin-bottom: 5px !important;}
.post-more {text-align:center;}
.post-more a {font: 23px/23px 'Josefin Sans','GeoSansLight',arial,sans-serif;}

.type-ecard h1.title {display:none;overflow:hidden;}
.type-video-page h1.title {display:none;overflow:hidden;}
.type-page h1.title {display:none;overflow:hidden;}
.type-single-prints h1.title {display:none;overflow:hidden;}

h2 {color:#ff7a00 !important;font:34px/34px 'GeoSans',Helvetica,Arial,sans-serif !important;}
h4 {border-bottom: 1px solid #5BD9D6;margin-bottom: 8px !important;}
h5 {border-bottom: 1px solid #5BD9D6;margin-bottom: 20px !important;padding-bottom: 9px;}

.shortcode-toggle {margin: 0 0 0 !important;}
.shortcode-toggle h4 {margin: 0;border-bottom: none;}

.shortcode-toggle h4 a {
	background-color: #FF7A00 !important;
    background-image: none !important;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    line-height: 36px;
    padding: 3px 10px 10px 10px !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: inline !important;
}

.shortcode-toggle h4 a:hover {text-decoration:none;}



/* ----- SideBar ----- */
#sidebar .widget{text-align:center;margin-bottom:15px;}



/* --------------------------------------- Infusion Sidebar - Mail Capture --------------------------------------- */
#primary ul.xoxo {
    background: none repeat scroll 0 0 #5BD9D6;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    float: right;
    height: 335px;
    margin-bottom: 15px;
    margin-top: 0;
    overflow: hidden;
    padding: 0 0 15px;
    width: 300px;
}

#newsletter-top {
    background: url("http://notsalmon.com/wp-content/uploads/2012/06/happier-dammit.png") no-repeat scroll center top transparent;
    height: 228px;
    margin: 20px auto;
    width: 262px;
}

#newsletter-top p {
    color: #0B5957;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 16px;
    padding-top: 85px;
    text-align: center;
}

#newsletter-top p.disclaimer, #newsletter-home-sidebar p.disclaimer {
    clear: both;
    color: #0B5957;
    font-family: Arial Narrow,Arial,sans-serif;
    font-size: 10px;
    line-height: 12px;
    padding-top: 19px;
}



/*-- Books Pages items --*/
.entry h4 a.backtostore {
    border-bottom: medium none;
    float: right;
    font-size: 30px;
    font-weight: normal;
    line-height: 90px;
}

.entry h4 a.backtostore:hover {text-decoration:none;}

.buy-now-box {
    /*float: left;
    margin: 10px 20px 10px 0;
    width: 150px;*/
    float: right;
	margin: 10px 0 10px 20px;
	width: 150px;
}

a.buy-now-btn {
    background: none repeat scroll 0 0 #FF7A00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    color: #FFFFFF !important;
    margin-bottom: 14px;
    padding: 6px 35px;
    text-align: center;
    text-transform: uppercase;
}

a.buy-now-btn:hover {text-decoration:none;background-color:#cc6200;}

#royalslider-3, #royalslider-4, #royalslider-5, #royalslider-6 {margin-bottom:24px;}

body .col-full .buy-now-box p.books-fine-print {
    background-color: #118C89;
    font-size: 14px;
    color: white;
    line-height: 20px;
    padding: 11px;
}

/* ------------------ Print Single Page items ------------------ */
.print-story-div {
    float: left;
    margin-right: 30px;
    width: 480px;
}

.print-size-div {float:left;}
.print-price-div {float:left;}
#Widgets_on_Pages_1 ul{margin: 0;padding: 0;}
#Widgets_on_Pages_1 ul li {list-style-type: none;}
.entry .single-prints {margin-top:-30px;}
.buy-print-now {margin-top:20px;}

.buy-print-now a {
    background: none repeat scroll 0 0 #FF7A00;
    color: #FFFFFF !important;
    padding: 3px 22px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}



/* ------------------ eCard Single Page items ------------------ */
h6.ecard-single-title{
	color:#ff7a00;
	margin: 6px 10px 0 0;
	float: left;
	font:bold 22px/22px Helvetica,Arial,sans-serif;
}
.ecard-main-image {margin: 46px 0;}
.post-entries {margin-bottom: 36px !important;margin-top: 20px !important;}
.post-meta {margin: -5px 0 45px;}
.single-video-page .post-meta {display:none;}
.single-ecard .post-meta {display:none;}
.single-single-prints .post-meta {display:none;}

div.back-to-ecards{text-align:center;}

table#t1, table#t2 {margin-bottom: 20px;}
table#t3 tbody tr.table-noalt td {padding: 5px 15px 27px !important;}
table#t1 tbody tr td a:hover, table#t2 tbody tr td a:hover {text-decoration:none;background-color:#cc6200;}
table#t1 tbody tr.table-noalt td, table#t2 tbody tr.table-noalt td {padding-bottom:20px !important;}
table#t4 tbody tr.table-noalt td {padding-bottom: 30px !important;}

table#t1 tbody tr td a, table#t2 tbody tr td a {
    background: none repeat scroll 0 0 #FF7A00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    color: #FFFFFF;
    font: 15px/21px Helvetica,arial,sans-serif;
    padding: 5px 15px;
    text-align: center;
    width: 175px;
}


/* -- NEW WOO Contact Form -- */


.textwidget .contact-form .forms .buttons .submit {
    margin: 0 auto;
    cursor: pointer;
    width: 158px;
}

.textwidget .contact-form .forms textarea {
    height: 100px;
    width: 220px;
}

.textwidget .contact-form .forms p {
    margin-bottom: 0px;
}

.textwidget .contact-form .forms p.inline {
    display: none;
}

.textwidget .contact-form .forms label {
    float: none;
    margin: 0 auto;
}

.textwidget .contact-form .submit {
border: 1px solid #CC6200;
border-bottom-color: #CC6200;
background: #237FD7;
background: #FF7A00;
background: -moz-linear-gradient(
 center top,
 #52A8E8 20%,
 #2E76CF 100%
 );
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3) /*Top*/, 
 inset 0 0 2px rgba(255, 255, 255, .3) /*Shine*/, 
 0 1px 2px rgba(0, 0, 0, .29) /*Shadow*/;
-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
 inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3) /*Top*/, 
 inset 0 0 2px rgba(255, 255, 255, .3) /*Shine*/, 
 0 1px 2px rgba(0, 0, 0, .29) /*Shadow*/;
}

.textwidget .contact-form .submit:hover {
    background: #cc6200;
}

/* -- Contact Form 7 Edits -- 
.float-left {float:left;}

#content .wpcf7-form p {
    color: #777777;
    margin-bottom: -3px;
}

#content .wpcf7-form p .wpcf7-submit {
    background: none repeat scroll 0 0 #FF7A00;
    border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    margin: 17px 0 15px;
    padding: 5px 14px;
}
 */


/* ----------------------------------------- Footer Area ----------------------------------------- */
.manyhats {
	background-color:#ff7a00;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-align:center;
	margin-top: -20px;
	clear: both;
}

.manyhats p {
	color: white !important;
	font:bold 13px/48px Helvetica,Arial,sans-serif !important;
	text-transform: uppercase !important;
}

.home-icons{
	height:147px;
	width:980px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color:#F0EFEF;
	margin-top:10px;
}

.home-icons ul {
	list-style:none outside none;
	overflow:hidden;
	text-align:center;
}

.home-icons ul li {
    float: left;
    margin: 10px 7px 0 0;
    width: 90px;
}

.home-icons ul li.lastone {margin-right:0;}

.home-icons li a {
    font-family: Helvetica,arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
}

.home-icons li a:hover {text-decoration:none;}

.motivation {
	width:980px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color:#F0EFEF;
	margin-top:10px;
	height: 200px;
}

.motivation .seen-in {text-align: center;}

.motivation .seen-in img {padding: 20px 0 10px;}

.border-full{
    background-color: #CCCCCC;
    border-bottom: 1px solid #FFFFFF;
    margin: 0 20px;
    padding-top: 1px;
}

#footer {
    padding: 0;
}

#footer-widgets {
    border-top: none;
    padding: 0;
    clear: both;
}

#footer-widgets .block {
    padding-top: 0;
}

#footer-widgets .widget ul {
    list-style: none outside none;
}

#footer-widgets .widget ul li {
    float: left;
    padding: 0 0.75%;
    border-right: 1px solid #CCC;
}

#footer-widgets .widget ul li:last-child {
    border: medium none;
    padding-right:0;
    margin-right:0;
}


#footer-widgets .widget ul li a {
    line-height: 16px;
    color:#7b7b7b;
}

#footer-widgets .widget ul li a:hover, #footer-widgets .widget ul li.current_page_item a {
     color:#000000;
     text-decoration:none;
}

#footer-widgets.col-2 .block.footer-widget-1 {
    width: 70%;
    margin-top: -2.6em;
    margin-left: 1em;
}

#footer-widgets.col-2 .block.footer-widget-2 {
    width: 30%;
    float: right;
    margin-top: -2.7em;    
}

@-moz-document url-prefix() { 
  #footer-widgets.col-2 .block.footer-widget-2 {
    margin-top: -68px;    
}
}


/* #footer-widgets {border-top: 0 none !important; margin-left: -20px;margin-top: -65px;}	
#footer-widgets.col-2 .block {width: 100%;}
#footer-widgets .widget ul{list-style: none outside none;}
#footer-widgets .widget ul li {border-right: 1px solid #CCCCCC; float: left; padding-right:5px;}
#footer-widgets .widget ul li:last-child {border: medium none;padding-right:0;margin-right:0;}
#footer-widgets .widget ul li a{color:#7b7b7b;}
#footer-widgets .widget a:hover, #footer-widgets .widget li.current_page_item a {color:#000000;text-decoration:none;}
#footer {padding-top:0 !important;}
#footer-widgets .widget_execphp {margin-bottom:0 !important;}




.pin-it-btn-wrapper, .pin-it-btn-wrapper-shortcode, .pin-it-btn-wrapper-widget {
    float: left;
}

.addthis_toolbox.blog.footer {
    border: medium none;
    float: right;
    margin: -48px 31px 0 0;
    padding: 0;
}
*/

.addthis_32x32_style {
margin-top: 4em;
margin-bottom: 1em;
}

body.single-ecard .addthis_32x32_style {
margin: 2em;
margin-left: 27%;
}

/* Double Opt-in Sidebar Code */

#dbl {
  font-family: 'Josefin Sans', Arial, sans-serif;
	width: 300px;
  padding: 10px;
  font-weight: 400;
  border-top: 1px solid #ff9f49;
  border-bottom: 1px solid #ff9f49;
}

#dbl h3 {
  color: #ff9f49;
  font-family: 'Josefin Sans', Arial, sans-serif;
  font-weight: 700;
  margin-bottom: 10px;
  text-align: center;
  font-size: 21px;
}

#dbl p {
  font-family: 'Josefin Sans', Arial, sans-serif;
  font-weight: 700;
  font-size: 15px;
  color: #ff9f49;
}

.mint {
	background: #00beaf;
  color: #ffffff;
	margin: 0;
  font-size: 16px;
  line-height: 16px;
  padding: 10px;
  padding: 10px 10px 16px 18px;
}

.tangerine {
	background-color: #ff9f49;
  color: #ffffff;
	margin: 0;
  font-size: 16px;
  line-height: 16px;
  padding: 10px 10px 16px 18px;
}

#ns-dbl .deets input[type="text"],
#ns-dbl .deets input[type="email"] {
  border-top: 0;
  border-right: 0;
  border-bottom: 1px dashed #00beaf;
  border-left: 0;
}

#ns-dbl input[type="submit"] {
  background: #ff9f49;
  color: #ffffff;
  padding: 20px;
  width: 100%;
  border: 0;
  border-radius: 5px;
  font-family: 'Josefin Sans', Arial, sans-serif;
  font-weight: 700;
  font-size: 18px;
}

#ns-dbl input[type="checkbox"] {
  margin: 0 2px 2px 0;
}

.deets {
  float: right;
  padding: 10px 0;
}

.deets label {
  color: #00beaf;
  font-size: 16px;
  font-weight: 700;
}

.textwidget #dbl {
  text-align: left;
}

/* end double opt-in code */

/* Temp Shortcodes Pro Replace */

.b-yellow-txt {
	font-weight:bold !important;
	color:#dce000 !important;
	font-size:18px !important;
}

.b-orange-txt {
	font-weight:bold !important;
	color:#ff7a00 !important;
	font-size:18px !important;
}

.b-teal-txt {
	font-weight:bold !important;
	color:#118c8a !important;
	font-size:18px !important;
}

.b-green-txt {
	font-weight:bold !important;
	color:#06c909 !important;
	font-size:18px !important;
}

/* End Shortcodes Pro Replace */

.title a {
font-weight: bold !important;
}